vbsv_cmc_P01 was sampled from pX02

vbsv_cmc_MMN01_P03 was sampled from MMN01_pX03

vbsv_cmc_MMN01_P04 was sampled from MMN01_pX04

vbsv_cmc_MMN02_P05 was sampled from MMN02_pX05

vbsv_cmc_MMN02_P06 was sampled from MMN02_pX06

